### Hierarchy

- ValueFormatsStart

## Index

### Properties

- converter
- tooltipDisplay
- tooltipLabel

## Properties

### converter

converter: object

An object used to format the start value. See the Help documentation for more information.

### tooltipDisplay

tooltipDisplay: string

Specifies whether the start value is displayed in the tooltip.

### tooltipLabel

tooltipLabel: string

The label to display before the start value in the tooltip. See the Help documentation for more information.

Generated using TypeDoc